Tenha sucesso sua loja graças ao
Mercado Oficial da PrestaShop!

Confirmo minhas dados para continuar

Ótimo, sua loja vai adorar! O seu produto foi adiciono ao seu carrinho com sucesso

AdultBirthday

módulo AdultBirthday

desenvolvido pela Community developer
  • +100
    downloads!
  • PrestaShop
    1.5.4.0 - 1.7.2.1
module - Segurança & Acesso - AdultBirthday - 1
module - Segurança & Acesso - AdultBirthday - 2
module - Segurança & Acesso - AdultBirthday - 3

Apresentação

Birthday validator to check if customer is 18 years old
 
 

O que este módulo oferece

Relacionamento com o cliente Melhora o relacionamento com o cliente

Relacionamento com o cliente Protege contra disputas com o cliente

Merchants get tool that allows him to eliminate customers that date of birth is under 18
 

Características

- works on multishop environment
- works on registration page and identity page

Suporte e atualizações

Você dispõe automaticamente de 3 meses de suporte para esse produto.

Durante 90 dias após a compra, você desfruta do suporte técnico e funcional, além de ter acesso às atualizações disponibilizadas para esse produto.


Garanta o bom funcionamento desse produto na sua loja durante 12 meses com a Opção Zen!

Assim, você tem acesso a TODAS as atualizações do produto durante um período de um ano após a compra. O desenvolvedor do produto assegura o acompanhamento respondendo por e-mail a todas as suas perguntas técnicas e funcionais.


O que é a Opção Zen?


A Opção Zen inclui dois serviços:

  • - um suporte pós-venda ilimitado durante o período coberto pela Opção;
  • - o acesso a todas as atualizações desse produto durante o período em questão.

A Opção Zen encontra-se disponível por um preço vantajoso no momento da compra do produto ou, caso mude de ideia, também é possível adquiri-la posteriormente pela conta de cliente.rnEla é válida até um ano após a data de compra do produto. Quanto antes você garantir a sua, mais tempo poderá aproveitar!


O que inclui a Option Zen?


Estão incluídos na Opção Zen:

  • as perguntas relativas ao uso do módulo/tema;
  • a solução de problemas técnicos ligados ao módulo/tema;
  • o acesso a todas as atualizações do módulo/tema.

Os serviços a seguir não estão incluídos na Opção Zen:

  • a personalização e o desenvolvimento específico;
  • os serviços de instalação e atualização do módulo/tema;
  • a solução de problemas relativos a serviços de terceiros, hospedagem, servidor ou, ainda, o software PrestaShop.

outro

24H SUPPORT
Our team guarantee respond to any module related question within 24 hours.


This module extends default PrestaShop validator to check if customer is 18 years old.
It override default date of birth validator used on registration and on identity page.
Module does not allow to register customers that date of birth is under 18.

O que seus clientes apreciarão

No benefits for customer
 

Instalação

Module uses standard prestashop installation way.
Please note this module uses class override file /override/classes/Validator.php
Server environment should allow http user to be able to override that file.
Please note all already registered customers that are under 18 years old will have date of birth set to 0000-00-00

Geralmente comprados juntos

AdultBirthday
Multiple Features for Products
Products Comments Pro
  • Community developer desenvolvido pela

    PrestaShop v1.5.4.0 - v1.7.2.1 Compatibilidade

  • Silbersaiten desenvolvido pela

    PrestaShop v1.6.0.4 - v1.7.1.2 Compatibilidade

  • Community developer desenvolvido pela

    PrestaShop v1.6.0.4 - v1.7.2.0 Compatibilidade

$109.97 Adicionar todos os três ao carrinho

Outros artigos do mesmo desenvolvedor - Veja mais

What's New in Version 1.0.1(2017-01-23)

  • 2015-08-27 15:37:18 +0100 Initial commit
  • 2017-01-22 12:34:16 +0100 PrestaShop 1.7.X support

sobre o desenvolvedor

Community developer

Alguma pergunta?
Precisa de ajuda?

O colaborador responde às suas perguntas em:
pl en

$39.99

Vantagens:

  • 3 meses de suporte gratuito (Mais informações)
  • Desenvolvido por um Top Developer
  • Documentação incluída
  • Compatibilidade v1.5.4.0 - v1.7.2.1

  • versões 1.0.1 (2017-01-23)

  • Já traduzido em en pl

Alguma pergunta? Entre em contato com o desenvolvedor!
O colaborador responde às suas perguntas em:

pl en